Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en el foro 6 días a la semana, durante 22 horas por día.

This topic contains 2 respuestas, has 2 mensajes.

Last updated by Yvette hace 2 meses, 3 semanas.

Assigned support staff: Yvette.

Autor Publicaciones
julio 26, 2019 a las 9:07 am #4288537

jesusA-11

Estoy tratando de: actualizar los pluggins de wpml

URL de (mi) sitio web donde aparece el problema: en mi web

Yo esperaba ver: que se actualizarán los pluggins

En vez de eso, obtuve: que no se actualizaron

julio 26, 2019 a las 9:08 am #4288543

jesusA-11

Captura de los pluggins que no se pueden actualizar

julio 26, 2019 a las 10:39 am #4289183

Yvette
Supporter

Languages: Inglés (English ) Español (Español )

Timezone: Europe/Madrid (GMT+02:00)

Hola

Podrías intentar de realizar el update con todo los otros plugins no-WPML y tu tema actual cambiado temporalmente a Twenty Nineteen?

Aún en este configuración, persiste el problema?

Caso afirmativo, siempre puedes realizar el update "manualmente" como descrito aquí:
https://wpml.org/es/faq/como-instalar-wpml/#updating-manually

Espero que este información te ayuda resolver tu problema.

El debate ‘[Cerrado] NO SE PUEDEN ACTUALIZAR LOS PLUGGINS’ está cerrado y no admite más respuestas.